@use '../../../../styles'
section
    display: flex
    flex-direction: column
    align-items: center
    margin: 40px 16px 8px 16px
    --max-container-width: 100%
    --h3-margin: 0 0 8px 0
    @media (min-width: 1280px)
        margin: 64px 16px 32px 16px
        --max-container-width: 1216px
        --h3-margin: 0 0 32px 0
    div
        place-self: center
        width: var(--max-container-width)
        h3
            font-family: 'Roboto'
            font-style: normal
            font-weight: 700
            font-size: 28px
            line-height: 32px
            margin: var(--h3-margin)
        section
            display: block
            margin: 0
